Bug 192502 - Review Request: lilypond-doc - HTML documentation for lilypond
Summary: Review Request: lilypond-doc - HTML documentation for lilypond
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2006-05-20 06:35 UTC by Quentin Spencer
Modified: 2014-02-10 14:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 14:00:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora-cvs+


Attachments (Terms of Use)

Description Quentin Spencer 2006-05-20 06:35:55 UTC
Spec URL: http://qspencer.homeip.net/rpm/lilypond-doc-2.8.3-1.src.rpm
SRPM URL: http://qspencer.homeip.net/rpm/lilypond-doc.spec
Description: This package contains extensive HTML documentation for lilypond.

Comment 1 Jason Tibbitts 2006-05-20 15:34:10 UTC
Since this is just a doc package, a quick review should suffice:

* package meets naming and packaging guidelines.
* specfile is properly named, is cleanly written and uses macros consistently.
* license field matches the actual license.
* license is open source-compatible.
* source files match upstream:
   45622b94aba72994277d6a0d4fcf706c  lilypond-2.8.3-1.documentation.tar.bz2
   45622b94aba72994277d6a0d4fcf706c  lilypond-2.8.3-1.documentation.tar.bz2-srpm
* latest version is being packaged.
* package builds in mock (development, x86_64).
* rpmlint is silent.
* owns the directories it creates.
* doesn't own any directories it shouldn't.
* no duplicates in %files.
* file permissions are appropriate.
* %clean is present.

Note: code-not-content rule does not apply as this is merely documentation for a
package already in extras, placed in a separate package so that it can be
non-arch-specific.

APPROVED

Comment 2 Gwyn Ciesla 2014-02-10 14:43:03 UTC
Package Change Request
======================
Package Name: lilypond-doc
New Branches: el6 epel7
Owners: cicku limb

Comment 3 Gwyn Ciesla 2014-02-10 14:44:41 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.